.ads-container img{max-width:1200px;height:auto !important;min-height:auto !important;}
.posts_read,.pagebox{
  .cardsrow { gap:20px;
 	>*{
    /*background: linear-gradient(45deg, #a1c6d6, #bee8e0);*/
	background:#fff;
    border-radius: 15px;
    padding: 15px;
    box-shadow: 0 5px 9px -5px #0054a7;
	color: #006c94;
  	}
  	.animate_counter{color: #188fbb; font-size: 2em;vertical-align:sub;line-height:1;margin:0 5px;}
  }
}